{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "24de645e7972801cde46",
  "position": {
    "x": 10.06765974255876,
    "y": 101.02776850726309,
    "z": 6000,
    "height": 724.06070672023429,
    "width": 1627.8613693998311,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "组 16",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4597fa41a78de689d2db"
}